/*
 * chars.h
 *
 * Created: 31.01.2016 17:54:58
 *  Author: al1
 */ 


#ifndef CHARS_H_
#define CHARS_H_

const uint16_t chars[97]={
	0x0000,	// space
	0x2002, // !
	0x2400, // "
	0x31A8, // #
	0x6923, // $
	0x1211, // %
	0x4B4A, // &
	0x2000, // '
	0x0240, // (
	0x4010, // )
	0x63F0, // *
	0x21A0, // +
	0x0010, // ,
	0x0180, // -
	0x0004, // .
	0x0210, // /
	0x1E1B, // 0
	0x0601, // 1
	0x0D8A, // 2
	0x0C83, // 3
	0x1581, // 4
	0x1983, // 5
	0x198B, // 6
	0x0A20, // 7
	0x1D8B, // 8
	0x1D83, // 9
	0x2020, // :
	0x2010, // ;
	0x0340, // <
	0x0182, // =
	0x4090, // >
	0x0CA4, // ?
	0x5E5B, // @
	0x1D89,	// A
	0x2CA3,
	0x180A,
	0x2C23,
	0x190A,
	0x1988,
	0x188B,
	0x1589,
	0x2822,
	0x040B,
	0x1348,
	0x100A,
	0x5609,
	0x5449,
	0x1C0B,
	0x1D88,
	0x1C4B,
	0x1DC8,
	0x1983,	// S
	0x2820,
	0x140B,
	0x1218,
	0x1459,
	0x4250,
	0x15A0,
	0x0A12,	// Z
	0x180A,	// [
	0x4040,	// backslash
	0x0C03,	// ]
	0x0050,	// ^
	0x0002,	// _
	0x4000,	// `
	0x0D8B,	// a
	0x114A,
	0x018A,
	0x0493,
	0x011A,
	0x1988,
	0x4C83,
	0x1189,
	0x0020,
	0x0403,
	0x1248,
	0x2020,
	0x01A9,
	0x00A1,
	0x018B,
	0x1B08,
	0x1DC0,
	0x00A0,
	0x4883, // s
	0x110A,
	0x000B,
	0x0018,
	0x0059,
	0x4250,
	0x4220,
	0x0112,	// z
	0x4912,	// {
	0x2020,	// |
	0x0AC2,	// }
	0x0180,	// ~
	0x7FFB};	// DEL



#endif /* CHARS_H_ */